import * as mc from "@minecraft/server";

export class foodEffectManager {

    static onConsume(data, parameters) {
        for (const { name, duration, amplifier, showParticles} of parameters.params) {
            data.source.addEffect(name, duration, { amplifier , showParticles});
        }
    }
}